#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.2
id: vector-algorithms-0.5.2-d9ac7d1fae72b4cddea7017920b8223f

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         primitive-0.3.1-8254baf92d822508a6aa7805b8b44531
         vector-0.7.1-cc2fb92eb9303daece32129c287a37b8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/vector-algorithms-0.5.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/vector-algorithms-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
